XV_GET_VISINFO_FOR_VISUAL2(3)

FUNCTION
xv_get_visinfo_for_visual2 - Get the visual information structure for a visual.

SYNOPSIS
#include <karma_xv.h>

void xv_get_visinfo_for_visual2

(Display *dpy, Visual *visual, XVisualInfo *vinfo)

DESCRIPTION
Get the visual information structure for a visual.

dpy The X display.

visual
    The visual.

vinfo
    The visual information is written here.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/